<!DOCTYPE html>
<html>
<body>
<p>Het Domus Aurea was een gigantisch paleis dat Nero op de plaats neerzette
    waar de grote brand van Rome had gewoed. De bouw van het paleis startte
    bijna meteen na de brand in 64 voor Christus, en de beste architecten hadden
    eraan meegewerkt. Het paleis was groter dan het Vaticaan nu, er was veel
    verguld, er waren veel muurschilderingen aanwezig, er stond een enorm
    standbeeld van Nero (de<i> Colossus Neronis</i>) en het had een
    hele grote kamer: het Octagonale Hof. Dit was een enorme kamer met een gat
    bovenin waarvanuit zonlicht naar binnen scheen, eigenlijk een soort
    Pantheon. De kamer was ook gedecoreerd met goud en marmer. Latere keizers
    wilden niet geassocieerd worden met Nero wegens zijn tirannie, dus gooiden
    ze gewoon zand over het paleis heen en bouwden er iets nieuws. Zo bouwde de
    Flavische familie van keizers het Colosseum midden in de vijver (die was
    ingevuld met zand), waardoor die zijn naam ook kreeg: hij stond naast de
    Colossus, een van de weinige overgebleven stukken van het paleis toen.
    Doordat latere keizers er zand over hebben gegooid, zijn de meeste
    muurschilderingen bewaard gebleven en kunnen we die nu goed bestuderen. Het
    paleis werd herontdekt in de 15<sup>e</sup> eeuw, waarna veel kunstenaren
    afdaalden om de muurschilderingen te bestuderen. Dit zie je terug in de
    werken van onder andere Raphael en Michelangelo.</p>
<img src="bijlagen/domusaurea.jpg"/>
</body>
</html>
